<?xml version="1.0" encoding="utf-8" ?>
<config>
  <setting name="irc_web_service_url">
    <value>https://ircws.intel.com/wsregcentertools/wsregcenter.asmx</value>
  </setting>
  <setting name="license_subscription_expiry_warning_day">
    <value>30</value>
  </setting>
  <setting name="license_subscription_information_url">
    <value>http://software.intel.com/en-us/download-registration-licensing/</value>
  </setting>
  <setting name="license_evaluation_information_url">
    <value>http://software.intel.com/en-us/download-registration-licensing/</value>
  </setting>
  <setting name="license_serial_number_information_url">
    <value>https://registrationcenter.intel.com/en/products/license/{0}/</value>
  </setting>
  <setting name="license_renew_url">
    <value>http://software.intel.com/en-us/articles/buy-or-renew/</value>
  </setting>
  <setting name="license_renew_by_serial_number_url">
    <value>https://registrationcenter.intel.com/RegCenter/SerialNumberLookup.aspx?sn={0}&amp;ISM=yes</value>
  </setting>
  <setting name="how_to_find_my_serial_number_url">
    <value>http://software.intel.com/en-us/articles/find-my-serial-number/</value>
  </setting>
  <!-- Cached Updates and News informatio life (unit: hour). if data is older then this number of hours then request them again-->
  <setting name="product_data_cache_life">
    <value>24</value>
  </setting>
</config> 
